<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Android Developer portfolio page">
    <meta name="author" content="">
    <title>Studio 13</title>
    <!-- Main Style -->
    <link rel="stylesheet" type="text/css" href="assets/css/portfolio.main.css">
    <!-- Bootstrap Core CSS -->
    <link href="http://studio13labs.com/css/bootstrap.min.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="http://studio13labs.com/css/studio13labs.css" rel="stylesheet">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <link rel='shortcut icon' href='http://www.studio13labs.com/images/13.ico' type='image/x-icon'/>
</head>
<script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
    ga('create', 'UA-52557769-3', 'auto');
    ga('send', 'pageview');
</script>
<body>
<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <div class="container">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="http://www.studio13labs.com/#">Home</a>
        </div>
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li>
                    <a href="http://www.studio13labs.com/#about">Who We Are</a>
                </li>
                <li>
                    <a href="http://www.studio13labs.com/#services">What We Do</a>
                </li>
                <li>
                    <a href="http://www.studio13labs.com/#contact">Drop Us a Line</a>
                </li>
                <li>
                    <a href="http://www.studio13labs.com/portfolio/">Portfolio</a>
                </li>
                <li>
                    <a href="http://www.studio13labs.com:2368/blog">Blog</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </div>
    <!-- /.container -->
</nav>
<!-- Full Width Image Header -->
<header class="header-image">
    <div class="headline">
        <div class="container">
            <h1>Studio 13 </h1>
        </div>
    </div>
</header>
<!-- Page Content -->
<section id="features">
    <div class="container">
        <div class="row">
            <h1 class="title-small wow tada">Portfolio</h1>
            <p></p>
            <a href="http://www.studio13labs.com/portfolio/AppPortfolio_Inkpon" class="subtitle-small">Inkpon</a>
            <p></p>
            <a href="http://www.studio13labs.com/portfolio/AppPortfolio_iClaim" class="subtitle-small">iClaim</a>
            <p></p>
            <a href="http://www.studio13labs.com/portfolio/AppPortfolio_Squealock" class="subtitle-small">Squealock</a>
            <p></p>
            <a href="http://www.studio13labs.com/portfolio/AppPortfolio_DOT" class="subtitle-small">Directory On Tap</a>
            <p></p>
            <a href="http://www.studio13labs.com/portfolio/AppPortfolio_Ello" class="subtitle-small">Ello for Android</a>
            <p></p>
       </div>
    </div>
</section>
<! TODO: add icons for each link and organize page better, streamline adding new apps and Icons, Summary of each app in my words >

<!-- Footer -->
<footer>
    <div class="row">
        <div class="col-lg-12">
            <p>Copyright &copy; Hounge Development 2015</p>
        </div>
    </div>
</footer>
</div>
<!-- /.container -->
<!-- jQuery -->
<script src="http://studio13labs.com/js/jquery.js"></script>
<!-- Bootstrap Core JavaScript -->
<script src="http://studio13labs.com/js/bootstrap.min.js"></script>
</body>
</html>
